Summary: SME server Raidstatus
%define name smeserver-raidstatus
Name: %{name}
%define version 0.3
%define release 4
Version: %{version}
Release: %{release}%{?dist}
License: SWT
Group: Administration
Source: %{name}-%{version}.tar.xz
Packager: Walter Thoss <Support@swt-online.de>
BuildRoot: /var/tmp/e-smith-buildroot
BuildRequires: e-smith-devtools
BuildArchitectures: noarch
Requires: e-smith-release >= 10.0
Provides: perl(esmith::FormMagick::Panel::raidstatus)
AutoReqProv: no

%changelog
* Sat Sep 07 2024 cvs2git.sh aka Brian Read <brianr@koozali.org> 0.3-4.sme
- Roll up patches and move to git repo [SME: 12338]

* Sat Sep 07 2024 BogusDateBot
- Eliminated rpmbuild "bogus date" warnings due to inconsistent weekday,
  by assuming the date is correct and changing the weekday.

* Fri Nov 11 2022 Jean-Philippe Pialasse <tests@pialasse.com> 0.3-3.sme
- apply locale 2022-11-11 patch

* Thu Aug 04 2022 Jean-Philippe Pialasse <tests@pialasse.com> 0.3-2.sme
- import to SME 10

* Thu Aug 14 2014 Stephane de Labrusse <stephdl@de-labrusse.fr> 0.3-1
- Added 'mailto' db setting in the server-manager panel

* Thu Jun 05 2014 Stephane de Labrusse <stephdl@de-labrusse.fr> 0.2-1
- unitialised value $2
* Sat Mar 15 2014 Stephane de Labrusse <stephdl@de-labrusse.fr> 0.1.8
- a great big thank to walter who have made the new design and corrected a bug i made
- back of my weekly mail status
* Mon Feb 24 2014 Walter Thoss <Support@swt-online.de>  0.1.6
- design and change to smeserver standard
* Wed Feb 05 2014 Stephane de Labrusse <stephdl@de-labrusse.fr>  0.1
- First release

%description
Display raid status in server-manager

%prep
%setup
mkdir -p root/etc/e-smith/events/smeserver-raidstatus-update

%build
perl createlinks

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist


%clean
rm -rf $RPM_BUILD_ROOT

%pre

%preun

%post

%postun

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)
